@charset "utf-8";

/*---------------------------------------------------------
  CSS : font
----------------------------------------------------------*/

.fontS {
	font-size: 10px;
	line-height: 14px;
}
.fontL {
	font-size: 14px;
	line-height: 18px;
}
.fontL2 {
	font-size: 18px;
	line-height: 20px;
}
.fontGray1 {
	color: #797166;
}
.fontGreen1 {
	color: #8FC31F;
}
.fontRed1 {
	color: #AA2424;
}
.fontOrange1 {
	color: #F8B81E;
}
